/*--------------------------FORM ELEMENTS-------------------------------*/
form br{
	clear:both;
}
form label{
	width		: 150px;
	float		: left;
	text-align	: left;
	margin		: 2px;
}
form span{
	margin		: 2px;
}
form span.error{
	margin		: 2px;
	color		: red;
	font-size	: 11px;
}
/*-----------checkbox/radio styles----------------*/
form .check, form .checked{
	width		: auto;
	text-align	: left;
	margin		: 2px;
	padding		: 0;
	cursor		: pointer;
}
form .checked{
	color		: blue;
}
form input, form select, form textarea{
	margin		: 1px 0 1px 0;
}
/*-------------------------------------------*/
.formclose{
	height		: 28px;
	text-align	: center;
	padding		: 6px 2px 6px 2px;
}
